@import url(fuentes.css);



*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background: #fff;
    font-family: 'Roboto-Light','Arial';
	overflow-x: hidden;    
}

.oculto{
	overflow: hidden;
}
.centrado{
	width: 100vw;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;

}

body::-webkit-scrollbar{
	width: 10px;
}

body::-webkit-scrollbar-thumb{
	height: 20px;
	background: #2c7fdd;
	border-radius: 10px;
}



a {
	text-decoration: none;
}

.contenedor {
	margin: auto;
	width: 100%;
	max-width: 1600px;
	padding: 0px 41px
}

.contenedor a img{
    width: 144px;
    padding: 5px;
    object-fit: cover;
}
.contenedortarjetas{
	margin: auto;
width: 100%;
max-width: 1600px;
padding: 0px 41px;
}


main article {
	background: #fff;
	margin: 20px 0;
	padding: 20px;
	
}

/* ------------------------- */
/* Enlaces del NAV */
/* ------------------------- */
.menu {
	background: #fff;
	padding: 6px 10px;
	margin-bottom: 20px;
	box-shadow: 0px 3px 6px rgba(0,0,0,.10);
}

.menu .contenedor-botones-menu {
	/* display: flex; */
	display: none;
	justify-content: space-between;
}

.menu .contenedor-botones-menu button {
	font-size: 20px;
	color: #232f3f;
	padding: 10px 20px;
	border: 1px solid transparent;
	display: inline-block;
	cursor: pointer;
	background: none;
}

.menu .contenedor-botones-menu button:hover {
	border: 1px solid rgba(255,255,255, .4);
}

.menu .contenedor-botones-menu .btn-menu-cerrar {
	display: none;
}

.menu .contenedor-botones-menu .btn-menu-cerrar.activo {
	display: inline-block;
	margin-left: 65%;
	
}

.menu .contenedor-enlaces-nav {
	display: flex;
	/* justify-content: space-between; */
	align-items: center;
}

.menu .btn-departamentos {
	color: grey;
	padding: 7px;
	border-radius: 3px;
	display: flex;
    margin-left: 56px;
	align-items: flex-end;
	border: 1px solid transparent;
	font-size: 12px;
	cursor: default;
}

.menu .btn-departamentos i {
	margin-left: 20px;
	position: relative;
	bottom: 22px;
}

.menu .btn-departamentos:hover {
	border: 1px solid rgba(255,255,255, .4);
}

.menu .btn-departamentos span {
	display: block;
	font-size: 14px;
	font-weight: bold;
}

.menu .contenedor-enlaces-nav .enlaces a {
	color: grey;
	border: 1px solid transparent;
	padding: 7px;
	border-radius: 3px;
	font-size: 14px;
	cursor: pointer;
}

.menu .contenedor-enlaces-nav .enlaces a:hover {
	border: 1px solid rgba(255,255,255,.4);
}

/* ------------------------- */
/* GRID */
/* ------------------------- */
.contenedor-grid {
	position: relative;
}

.grid {
	width: 80%;
	display: none;
	position: absolute;
	top: 6px;
	z-index: 100;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: 1fr;
	grid-template-areas: "categorias subcategorias subcategorias subcategorias";
}


.grid.activo {
	display: grid;
}

.grid::before {
	content: "";
	display: block;
	background: transparent;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #f5f5f5;
	position: absolute;
	top: -5px;
	left: 244px;
}

.grid > div {
	background:#f5f5f5;;
	box-shadow: 0px 3px 6px rgba(0,0,0,.10);
}

/* ------------------------- */
/* Categorias */
/* ------------------------- */

.grid .btn-regresar {
	background: #232F3E;
	color: #fff;
	border: none;
	padding: 10px;
	border-radius: 3px;
	margin: 20px;
	font-size: 16px;
	cursor: pointer;
	display: none;
}

.grid .btn-regresar i {
	margin-right: 10px;
}



.grid .categorias {
	grid-area: categorias;
	padding-top: 10px;
    max-height: 300px;
	min-height: 300px;
	overflow: auto;
}
.grid .categorias::-webkit-scrollbar{
	width: 7x;
}
.grid .categorias::-webkit-scrollbar-thumb{
	background: #2c7fdd;
	border-radius: 5px;
}


.grid .categorias .subtitulo {
	display: none;
}

.grid .categorias a {
	color: #000;
	font-size: 14px;
	display: flex;
	justify-content: space-between;
	padding: 10px 20px;
}

.grid .categorias a i {
	display: none;
}

.grid .categorias a:hover {
	color: #2c7fdd;
	font-weight: bold;
}

.grid .categorias a:hover i {
	display: inline-block;
}

/* ------------------------- */
/* Subcategorias */
/* ------------------------- */

.grid .contenedor-subcategorias {
	grid-area: subcategorias;
}

.grid .subcategoria {
	display: none;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: 1fr;
	height: 300px;
}

.grid .subcategoria.activo {
	display: grid;
}

.grid .subcategoria img {
	width: 100%;
	vertical-align: top;
	height: 100%;
	object-fit: cover;
}

.grid .enlaces-subcategoria {
	padding-top: 10px;
	height: 100%;
	max-height: 300px;
	max-height: 300px;
	overflow: auto;
}

.grid .enlaces-subcategoria a {
	color: #000;
	display: block;
	font-size: 14px;
	padding: 10px 20px;
}

.grid .enlaces-subcategoria a:hover {
	color: #2c7fdd;
}

.grid .subtitulo {
	font-size: 13px;
	font-weight: bold;
	color: #2c7fdd;
	padding: 10px 20px;
}

.grid .banner-subcategoria a {
	display: block;
	height: 300px;
}

.grid .galeria-subcategoria {
	display: flex;
	flex-wrap: wrap;
	align-content: start;
	max-height: 300px;
}

.grid .galeria-subcategoria a {
	width: 50%;
	height: 50%;
}

.grid .categorias::-webkit-scrollbar{
	width: 10px;
}

.grid .categorias::-webkit-scrollbar-thumb{
	height: 20px;
	background: #7999be;
	border-radius: 10px;
}
.enlaces-subcategoria::-webkit-scrollbar{
	width: 10px;
}

.enlaces-subcategoria::-webkit-scrollbar-thumb{
	height: 20px;
	background: #7999be;
	border-radius: 10px;
}
/* ------------------------- */
/* Mediaqueies */
/* ------------------------- */
@media screen and (max-width: 1000px) {
	.menu .contenedor-enlaces-nav {
		padding: 0 10px;
	}

	.menu .contenedor {
		width: 100%;
	}
}

@media screen and (max-width: 800px) {
	.menu .contenedor {
		width: 90%;
	}

	.menu .contenedor-botones-menu {
		display: flex;
	}

	.menu .contenedor-enlaces-nav {
		padding: 20px;
		flex-direction: column;
		align-items: flex-start;
		justify-content: flex-start;
		position: fixed;
		left: 0;
		background: #f5f5f5;
		height: 100vh;
		width: 80%;
		z-index: 100;
		transition: .3s ease all;
		transform: translate(-100%);
		top: 65px;
	}

	.menu .contenedor-enlaces-nav.activo {
		transform: translate(0%);
	}

	.menu .btn-departamentos {
		width: 100%;
		align-items: center;
		justify-content: space-between;
		cursor: pointer;
		margin: 0;
	}

	.menu .btn-departamentos i {
		position: static;
		margin-left: 20px;
		transform: rotate(-90deg);
	}

	.menu .enlaces {
		width: 100%;
	}

	.menu .enlaces a {
		display: block;
		margin: 10px 0;
		padding: 10px;
	}

	.grid {
		display: grid;
		transition: .3s ease all;
		transform: translateX(-100%);
		z-index: 100;
		width: 80%;
		position: fixed;
		top: 0;
		left: 0;
		height: 100vh;
		grid-template-areas: "categorias categorias categorias categorias";
	}

	.grid.activo {
		transform: translateX(0%);
	}

	.grid::before {
		display: none;
	}
	/* .grid::before ::-webkit-scrollbar{
		width: 7x;
	}
	.grid::before ::-webkit-scrollbar-thumb{
		background: #2c7fdd;
		border-radius: 5px;
	} */

	.grid .btn-regresar {
		display: inline-block;
	}

	.grid .categorias .subtitulo {
		display: block;
	}

	.grid .contenedor-subcategorias {
		position: absolute;
		top: 0;
		width: 100%;
		height: 100%;
		transition: .3s ease all;
		transform: translateX(-100%);
		overflow: auto;
	}

	.grid .contenedor-subcategorias.activo {
		transform: translateX(0%);
	}

	.grid .contenedor-subcategorias .subcategoria {
		grid-template-columns: 1fr;
	}

	.grid .contenedor-subcategorias .banner-subcategoria {
		width: 100%;
		min-height: 250px;
		max-height: 350px;
	}

	.grid .enlaces-subcategoria {
		min-height: 50vh;
		overflow: auto;
	}

	.grid .contenedor-subcategorias .galeria-subcategoria a {
		width: 25%;
		height: 100%;
	}
}

.publicidad{
	margin: auto;
    width: 100%;
    max-width: 1600px;
    padding: 0px 41px;
}
.instagramredes{
	/* height: 300px; */
	padding: 18px 38px;
}

.contenedordestacados {
	margin: auto;
	width: 100%;
	max-width: 1600px;	
	padding-top: 35px;	
	padding-left: 80px;
    padding-right: 80px;
	margin-top: 2%;
	/* background-color: #fbfbff; */

}
footer{
    width: 100%;
    padding: 50px 0px;
    background-image: url(../imgpropias/background-footer.svg);
    background-size: cover;
    
    /* background-color: #d0f0f8;
    -webkit-mask-image: url("../Images/background-footer.svg");
    mask-image: url("../Images/background-footer.svg");
    -webkit-mask-size: cover;
    mask-size: cover; */
}

.container__footer{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 1200px;
    margin: auto;
    margin-top: 100px;
}

.box__footer{
    display: flex;
    flex-direction: column;
    padding: 40px;
}

.box__footer .logo img{
    width: 110px;
}

.box__footer .terms{
    max-width: 350px;
    margin-top: 20px;
    font-weight: 500;
    color: #7a7a7a;
    font-size: 18px;
}
.box__footer .terms span{
	font-weight: 800;
}


.box__footer h2{
    margin-bottom: 30px;
    color: #343434;
    font-weight: 700;
}

.box__footer a{
    margin-top: 10px;
    color: #7a7a7a;
    font-weight: 600;
}

.box__footer a:hover{
    opacity: 0.8;
}

.box__footer a .fab{
    font-size: 20px;
}

.box__copyright{
    max-width: 1200px;
    margin: auto;
    text-align: center;
    padding: 0px 40px;
}

.box__copyright p{
    margin-top: 20px;
    color: #7a7a7a;
}

.box__copyright hr{
    border: none;
    height: 1px;
    background-color: #7a7a7a;
}
/* redes  sociales */
#btn-mas{
	display: none;
}
.contenedor-redes{
	position: fixed;
	bottom: 80px;
	right: 21px;
	z-index: 100;
}
.redes a, .btn-mas{
	display: block;
	text-decoration: none;
	background: #d98bad;
	color: #fff;
	font-size: 23px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 50%;
	box-shadow: 0px 1px 10px rgba(0, 0, 0, .4);
	transition: all 500ms ease;
}
.redes a:hover{
	background: #3b2d45;
	color:#fff;
}
.redes a{
	/* margin: -5px; */
	opacity: 0;
	visibility: hidden;
}
#btn-mas:checked~ .redes a{
	margin-bottom: 30px;	
	opacity: 1;
	visibility: visible;
}
.mas-2{
	cursor: pointer;
	
}
.btn-mas:hover{
	background: #3b2d45;
	color:#fff;
}
#btn-mas:checked~ .btn-mas .mas-2{	
	transform:rotate(137deg);
}


/* fin redes  sociales *//* redes  sociales */
#btn-mas{
	display: none;
}
.contenedor-redes{
	position: fixed;
	bottom: 100px;
	right: 21px;
	z-index: 100;
}
.redes a, .btn-mas{
	display: block;
	text-decoration: none;
	background: #2c7fdd;
	color: #fff;
	font-size: 23px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 50%;
	box-shadow: 0px 1px 10px rgba(0, 0, 0, .4);
	transition: all 500ms ease;
}
.redes a:hover{
	background: #ff0707;
	color:#fff;
}
.redes a{
	/* margin: -5px; */
	opacity: 0;
	visibility: hidden;
}
#btn-mas:checked~ .redes a{
	margin-bottom: 18px;	
	opacity: 1;
	visibility: visible;
}
.mas-2{
	cursor: pointer;
	
}
.btn-mas:hover{
	background: #ff0707;
	color:#fff;
}
#btn-mas:checked~ .btn-mas .mas-2{	
	transform:rotate(137deg);
}
.logospropuestos{
	position: absolute;
}
.mislogos{
	height: 500px;
	text-align: center;
}
.mislogos img{
	width: 10%;
    padding: 0 10px;
}

.iconomybuscador{
	margin-left: 20px;
	font-size: 20px;
    color: #2c7fdd;
	cursor: pointer;
}
#contenedor-buscador{
	position: fixed;	
	top: 80px;
	width: 100%;
	background: #f5f5f5;
	padding: 20px;
	z-index: 100;
	display: none;
}
#contenedor-buscador input{
	display: block;
	width: 30%;
	margin-left: 24%;
	padding: 10px;
	font-size: 14px;
	outline: 0;
	z-index: 9;
	border-radius: 10px;
	
}
#cover-busca{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	background: rgba(0, 0, 0, .5);
	z-index: 7;
	display: none;
}

/* boton de ir arriba */
#boton-up{
	width: 40px;
	height: 40px;
	background-color: #ff0707;
	color: #ffffff;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 20px;
	position: fixed;
	bottom: 15px;
	right: 21px;
	cursor: pointer;
	border: 4px solid transparent;
	transition: all 300ms ease;
	transform: scale(0);
	z-index: 100;

}
#boton-up:hover{
	transform: scale(1.1);
	border-color: rgba(0, 0, 0, 0.1);
}
/* fin boton de ir arriba */

/* fin redes  sociales */